program XDataFireDacSqlClient;

uses
  Vcl.Forms,
  fMain in 'fMain.pas' {Form5},
  CustomerService in '..\common\CustomerService.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm5, Form5);
  Application.Run;
end.
